Bug 58055 - Makefiles lack dependency on .CDL files which affect them.
Summary: Makefiles lack dependency on .CDL files which affect them.
Status: CLOSED WONTFIX
Alias: None
Product: eCos
Classification: Retired
Component: CDL (Show other bugs)
(Show other bugs)
Version: CVS
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bart Veer
QA Contact: eCos bugs internal list
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-07 13:06 UTC by David Woodhouse
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 16:10:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Woodhouse 2002-01-07 13:06:57 UTC
Description of Problem:

Changing options in CDL which affect CFLAGS does not cause the makefiles to be
regenerated automatically. A user must rerun 'ecosconfig tree' before the
changes take effect.

Comment 1 Alex Schuilenburg 2003-06-20 16:10:17 UTC
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=58055


Note You need to log in before you can comment on or make changes to this bug.